### Method

# Peas PluginInfo get_authors

#### Declaration [src]

    const char* const*
    peas_plugin_info_get_authors (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets a `NULL`-terminated array of strings with the authors of the plugin.

The relevant key in the plugin info file is “Authors”.

Gets property | `Peas.PluginInfo:authors`

#### Return value

Type: An array of `utf8`

The plugin’s author list.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.